perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Todd White <tmwh...@merit.edu>
Subject RE: AuthDBI & Apache 2.2 & mod_perl 2
Date Mon, 06 Nov 2006 16:44:59 GMT
Thanks much!  However, for it to work, I still need to use
'Apache2::compat'.

In this transition to mp2, it's occuring to me that while mod_perl 2 does
seem superior to mod_perl 1, it seems the documentation is NOT.
Frustrating.  :-/

--Todd White


On Sun, 5 Nov 2006, Adam Prime x443 wrote:

>
> Philip uploaded a version to CPAN early yesterday morning which should correct the issue
that Todd was having.  AuthDBI is part of the Apache-DBI package.
>
> http://search.cpan.org/~pgollucci/Apache-DBI-1.05/
>
> 1.05 11/3/2006
>   - MP2/AuthDBI: Add missing Apache2::Access
>     Submitted by: Adam Prime x443 <aprime@brunico.com>
>
>
>
> -----Original Message-----
> From:	Kevin A. McGrail [mailto:kmcgrail@pccc.com]
> Sent:	Sun 11/5/2006 9:52 AM
> To:	Philip M. Gollucci; Perrin Harkins
> Cc:	Todd White; modperl@perl.apache.org
> Subject:	Re: AuthDBI & Apache 2.2 & mod_perl 2
>
> While I agree that it does work, I do believe he is right that 'use
> Apache::Access;' might be needed in the latest version.
>
> Regards,
> KAM
>
> >> You might want to grab the latest AuthDBI from CPAN.  It's 1.04 at the
> >> moment.
> > Speaking as maintainer, it works fine for me in 2.x.
> > I'm pretty sure Kevin McGrail would agree as well.
>
>
>
>
>

Mime
View raw message